## FsRawConference FsRawConference — Farstream Raw Conference Gstreamer Elements Base class |

## Types and Values

struct | FsRawConference

## Implemented Interfaces

FsRawConference implements GstChildProxy.

## Description

This element implements a raw content stream over which any Gstreamer content may travel.

## Synopsis

### Element Information

plugin | fsrawconference
author | Erik Walthinsen <omega@cse.ogi.edu>,Wim Taymans <wim.taymans@gmail.com>
class | Generic/Bin

### Element Pads

name | sink_%d
direction | sink
presence | sometimes
details | ANY

name | src_%d
direction | source
presence | sometimes
details | ANY

## Functions

## Types and Values

### struct FsRawConference

    struct FsRawConference {
      FsConference parent;
    };